{
  "src": "dungeons-and-dining-tables/Lampshade_Grove.mp3",
  "metadata": {
    "title": "Lampshade Grove",
    "subtitle": "Dungeons and Dining Tables",
    "extra": "Synthetic Orchestra",
    "artwork": "nathan-cummins-lampshade-grove-1.jpg"
  },
  "autoQueue": {
    "order": 1
  },
  "card": {
    "image": {
      "src": "nathan-cummins-lampshade-grove-1.jpg",
      "alt": "A stylised commissioned artwork of a bird sitting on a tree looking up at plants that appear as lampshades."
    },
    "text": {
      "primary": "Lampshade Grove",
      "secondary": "Level Music (Dungeons and Dining Tables)"
    }
  }
}
